.img_effect {
	width: 100%;
	position: relative;
	margin: 16px 0;
	height: 160px;
}

.card_effect .btnA {
	 margin-bottom: 0;
}
.mt-20 {
	margin-top: 20px;
}

.urlEffect {
	width: 50%;
}
.urlEffect a {
	width: 100%;
	display: flex;
	align-items: center;
	text-decoration: none;
}

.urlEffect p {
	margin-bottom: 0;
}

.dislayNone {
	display: none;
}
.align_item_center {
	display: flex;
	justify-content: center;
	align-items: center;
}

@media screen and (max-width:768px) {
	.img_effect img {
		border-radius: 8px;
	}
	.dislayNone {
		display: block;
	}
	.col2 {
		width: 100%;
		display: block;
		justify-content: center;
		flex-wrap: wrap;
	}
	
	.col2.spCol .imageTohoku img {
		 width: 100%;
	}
	.col2 .imageTohoku:nth-child(1) {
		margin-bottom: 20px;
	}
	#contentBody .col_task .card_task {
		width: 100%;
	}
	#contentBody .col_task .card_task .img_task img {
		width: 100%;
	}
	.splide__pagination.pagination-over {
		margin-top: -26px;
	}
}

@media screen and (max-width:430px) {
	.splide__pagination.pagination-over {
		margin-top: -37px;
	}
}

.cardEffect{
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

.col_effect {
	display: flex;
	justify-content: space-between;
	gap: 30px;
	margin-top: 64px;
	flex-wrap: wrap;
}

.photoSlider .thumbCarousel {
	height: 150px;
}

.photoSlider .thumbCarousel .splide__slide {
	height: 150px;
}

.col_effect .card_effect {
	width: 378px;
	background-color: #DEF4FA;
	padding: 31px;
	border-radius: 16px;
	display: flex;
	flex-direction: column;
}

.col_effect .card_effect p {
	flex-grow: 1;
}

@media screen and (max-width:768px) {
	.col_effect .card_effect p {
		flex-grow: unset;
	}
}

.card_effect_title {
	display: flex;
	align-items: center;
	gap: 16px;
}

.col_effect .card_effect h3 {
	margin: 0;
}
#contentBody hr.line {
	width: 100%;
	height: 0;
	margin: 50px 0 0 0;
	padding: 0;
	border: none;
	border-top: 1px solid #dad8d6;
}
.eventReport .box,
.projects .box {
	margin-top: 20px;
}

.education .title_education {
	margin-bottom: 0;
}
.education h2 {
	margin-bottom: 20px;
	margin-top: 60px;
}
.education .wrap_border {
	margin-top: 20px;
}

.wrap_border {
	padding: 20px;
	border: 1px solid var(--borderLightGray);
	background-color: var(--white);
	border-radius: 16px;
}

.readWith .reportList .taxonomy {
	margin-top: 5px;
	margin-bottom: 0;
}

.reportList .reportList p {
	margin-bottom: 0;
	margin-top: 10px;
}
.readWith .reportList .spaceTaxonomy {
	margin-top: 10px;
	margin-bottom: 0;
}

.reportList time {
	padding: 0 32px 36px 0;
}

.box + p.mt-30 {
	margin-top: 30px;
}

.education .eventReport .newsHeader {
	margin-bottom: 20px;
}

.center {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.mt-30 {
	margin-top: 30px;
}

.align_item_center {
	display: flex;
	align-items: center;
	justify-content: center;
}

.col_task {
	display: flex;
	justify-content: space-between;
	gap: 30px;
	margin-top: 30px;
	flex-wrap: wrap;
}

.col_task .card_task {
	width: 48%;
	border-color: var(--bgLightGray);
	background-color: var(--bgLightGray);
}
.card_task h3 {
	margin: 20px 20px 0 20px;
}
.card_task p {
	margin: 20px;
}

.card_task a {
	text-decoration: none;
	color: #000;
}
.tabPanel .col {
	margin-top: 0;
}
.center p {
	margin-top: 0;
}

@media screen and (max-width: 720px) {
	.col_task .card_task {
		width: 100%;
	}
	.col_effect .card_effect {
		width: 100%;
		padding: 20px;
	}
}

#tab2 .video {
	margin-bottom: 0;
}

.text-sneak {
	display: flex;
}

.left-img {
	margin-right: 20px;
}

/* page header
-------------------------------------------------- */

.effect #pageHeader.withImg {
	background-image: url(/activity/effect/images/img_1.jpg);
}

.education #pageHeader.withImg {
	background-image: url(/activity/effect/images/h1_education.jpg);
}

.emergency #pageHeader.withImg {
	background-image: url(/activity/effect/images/h1_emergency.jpg);
}

.health #pageHeader.withImg {
	background-image: url(/activity/effect/images/h1_health.jpg);
}

.participation #pageHeader.withImg {
	background-image: url(/activity/effect/images/h1_participation.jpg);
}

.protection #pageHeader.withImg {
	background-image: url(/activity/effect/images/h1_protection.jpg);
}

.right #pageHeader.withImg {
	background-image: url(/activity/effect/images/h1_right.jpg);
}

.stability #pageHeader.withImg {
	background-image: url(/activity/effect/images/h1_stability.jpg);
}

@media screen and (max-width: 768px) {
	.effect #pageHeader.withImg h1::after {
		background-image: url(/activity/effect/images/img_1_sp.jpg);
	}

	.education #pageHeader.withImg {
		background-image: url(/activity/effect/images/h1_education_sp.jpg);
	}

	.emergency #pageHeader.withImg {
		background-image: url(/activity/effect/images/h1_emergency_sp.jpg);
	}

	.health #pageHeader.withImg {
		background-image: url(/activity/effect/images/h1_health_sp.jpg);
	}

	.participation #pageHeader.withImg {
		background-image: url(/activity/effect/images/h1_participation_sp.jpg);
	}

	.protection #pageHeader.withImg {
		background-image: url(/activity/effect/images/h1_protection_sp.jpg);
	}

	.right #pageHeader.withImg {
		background-image: url(/activity/effect/images/h1_right_sp.jpg);
	}

	.stability #pageHeader.withImg {
		background-image: url(/activity/effect/images/h1_stability_sp.jpg);
	}
}